## ruby-rubyforge 2.0.4

=== debian/changelog ===
ruby-rubyforge (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #627330)

 -- Clint Byrum <clint@ubuntu.com>  Thu, 19 May 2011 14:51:36 -0700
