=== debian/control ===
Source: ruby-rubyforge
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  Clint Byrum <clint@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3~), ruby-json (>= 1.1.7)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rubyforge.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rubyforge.git;a=summary
Homepage: http://codeforpeople.rubyforge.org/rubyforge/
XS-Ruby-Versions: all

Package: ruby-rubyforge
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-json (>= 1.1.7)
Description: automation of some Rubyforge operations
 This Ruby script and library implements a command line interface to
 a subset of operations that one can perform on Rubyforge (a forge
 dedicated to projects related to the Ruby programming language).
 The library can be used to implement Rubyforge-related actions in
 Rakefiles.
